Subject: Re: bug#61917: 29.0.60; native compilation issues
From: Andrea Corallo <[email-masked]>
To: Naofumi Yasufuku <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, Al Haji-Ali <[email-masked]>, [email-masked]
Date: Thu, 30 Mar 2023 13:32:25 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Naofumi Yasufuku <[email-masked]> writes:

> Naofumi Yasufuku <[email-masked]> writes:
>
>> Andrea Corallo <[email-masked]> writes:
>>
> [..snip..]
>>>
>>> Okay ab4273056e0 should be a better (and safer) fix for this bug, I
>>> pushed it now to 29.  This time hopefully it does not cause
>>> regressions...
>>>
>>> Bests
>>>
>>>   Andrea
>>
>> Thank you.  I will try ;-)
>>
>
> Hi Andrea,
>
> I've confirmed that my build of emacs-29 ab4273056e0 works well.
> Thank you very much for your great work.
>
> - Recompiled all .elc and .eln successfully.
>
> - .eln issues of both yasnippet and ddskk (Japanese input method) have gone.
>   They are successfully loaded, and work without any problem.

Wonderful, thank you very much for reporting!

Closing this then.

Bests

  Andrea